let SHIYOU = {
  fn:{
    clktofade(){
      $('.welcome').fadeOut()
    }
  },
  bindevents:()=>{
    $('.welcome > video').bind('ended',()=>{
      $('.welcome').fadeOut()
    });
    $('.jumpvideo').click(()=>{
      $('.welcome').fadeOut()
    })

    // e.addEventListener("pointermove", this.onPointerMove.bind(this)),
  },
  start(){
    this.bindevents()
  }
}

SHIYOU.start()